<root>
	<pages>
		<page id="db1faa38-6217-fbd0-9bbd-74d57d8852e7" ordinal="0" title="Data Origin and Description"/>
		<page id="7b4d9aad-b482-546e-2ba2-8078b7fec3a7" ordinal="1" title="Storage and Backup"/>
		<page id="023ec258-fd52-c8e5-abd8-192d8e5e9d1a" ordinal="2" title="Data Sharing and Long-term Preservation"/>
	</pages>
	<sections>
		<section defaultVisibility="true" id="data-origin-and-desc" ordinal="1" page="db1faa38-6217-fbd0-9bbd-74d57d8852e7">
			<sections>
				<section defaultVisibility="true" id="the-kind-of-data-that" ordinal="1" page="db1faa38-6217-fbd0-9bbd-74d57d8852e7">
					<sections/>
					<fieldSets>
						<fieldSet id="236d7d94-a561-b1bd-8482-12b20813431e" ordinal="1">
							<numbering>1.1.1</numbering>
							<commentField commentFieldValue="" hasCommentField="false"/>
							<fields>
								<field id="what-is-the-purpose-of-the-data" ordinal="0">
									<numbering>1.1.1.1</numbering>
									<validations/>
									<defaultValue type="" value=""/>
									<visible style=""/>
									<viewStyle cssClass="" renderstyle="textarea"/>
									<data label=""/>
								</field>
							</fields>
							<multiplicity max="0" min="0"/>
							<title>What is the purpose of the data collection/generation and its relation to the objectives of the project?</title>
							<description/>
							<extendedDescription/>
							<additionalInformation/>
						</fieldSet>
						<fieldSet id="070f57b5-5930-7009-523d-b5e2891cf67c" ordinal="2">
							<numbering>1.1.2</numbering>
							<commentField commentFieldValue="" hasCommentField="false"/>
							<fields>
								<field id="what-types-and-formats-of-data-will-generate" ordinal="0">
									<numbering>1.1.2.1</numbering>
									<validations/>
									<defaultValue type="" value=""/>
									<visible style=""/>
									<viewStyle cssClass="" renderstyle="textarea"/>
									<data label=""/>
								</field>
							</fields>
							<multiplicity max="0" min="0"/>
							<title> What types and formats of data will the project generate/collect?</title>
							<description/>
							<extendedDescription/>
							<additionalInformation/>
						</fieldSet>
						<fieldSet id="9265fbcf-3f3d-a429-2283-cee0a3e1ebbf" ordinal="3">
							<numbering>1.1.3</numbering>
							<commentField commentFieldValue="" hasCommentField="false"/>
							<fields>
								<field id="what-is-the-origin-of-the-data" ordinal="0">
									<numbering>1.1.3.1</numbering>
									<validations/>
									<defaultValue type="" value=""/>
									<visible style=""/>
									<viewStyle cssClass="" renderstyle="textarea"/>
									<data label=""/>
								</field>
							</fields>
							<multiplicity max="0" min="0"/>
							<title>What is the origin of the data?</title>
							<description/>
							<extendedDescription/>
							<additionalInformation/>
						</fieldSet>
					</fieldSets>
					<numbering>1.1</numbering>
					<title>The kind of data that will be generated</title>
					<extendedDescription/>
					<description/>
				</section>
				<section defaultVisibility="true" id="how-the-data-will-be-described" ordinal="2" page="db1faa38-6217-fbd0-9bbd-74d57d8852e7">
					<sections/>
					<fieldSets>
						<fieldSet id="226359de-0efc-b230-b033-444789a471e7" ordinal="1">
							<numbering>1.2.1</numbering>
							<commentField commentFieldValue="" hasCommentField="false"/>
							<fields>
								<field id="boolean-will-use-metadata-to-desc-data" ordinal="1">
									<numbering>1.2.1.1</numbering>
									<validations/>
									<defaultValue type="" value=""/>
									<visible style="">
										<rule ruleStyle="" target="metadata-standards-autocomplete" type="">
											<value type="">true</value>
										</rule>
										<rule ruleStyle="" target="other-metadata-standards" type="">
											<value type="">true</value>
										</rule>
									</visible>
									<viewStyle cssClass="" renderstyle="booleanDecision"/>
									<data label=""/>
								</field>
								<field id="metadata-standards-autocomplete" ordinal="2">
									<numbering>1.2.1.2</numbering>
									<validations/>
									<defaultValue type="" value=""/>
									<visible style=""/>
									<viewStyle cssClass="" renderstyle="combobox"/>
									<data label="Select a metadata standard from the list" multiAutoComplete="false" optionsRoot="$['data'][*]['attributes']" type="autocomplete" url="https://eestore.paas2.uninett.no/api/metadataschema/">
										<option label="name" source="source" value="pid"/>
									</data>
								</field>
								<field id="other-metadata-standards" ordinal="3">
									<numbering>1.2.1.3</numbering>
									<validations/>
									<defaultValue type="" value="false"/>
									<visible style="">
										<rule ruleStyle="" target="32f057cc-ac04-fbac-cf6f-eef7e9386404" type="">
											<value type="">true</value>
										</rule>
									</visible>
									<viewStyle cssClass="" renderstyle="checkBox"/>
									<data label="other"/>
								</field>
							</fields>
							<multiplicity max="0" min="0"/>
							<title>Will you use metadata to describe the data?</title>
							<description/>
							<extendedDescription/>
							<additionalInformation/>
						</fieldSet>
						<fieldSet id="32f057cc-ac04-fbac-cf6f-eef7e9386404" ordinal="2">
							<numbering>1.2.2</numbering>
							<commentField commentFieldValue="" hasCommentField="false"/>
							<fields>
								<field id="url-other-metadata-stand" ordinal="1">
									<numbering>1.2.2.1</numbering>
									<validations/>
									<defaultValue type="" value=""/>
									<visible style=""/>
									<viewStyle cssClass="" renderstyle="freetext"/>
									<data label="URL where metadata can be found"/>
								</field>
								<field id="location-other-metadata-stand" ordinal="2">
									<numbering>1.2.2.2</numbering>
									<validations/>
									<defaultValue type="" value=""/>
									<visible style=""/>
									<viewStyle cssClass="" renderstyle="freetext"/>
									<data label="Name of repository, database, platform that holds the data"/>
								</field>
							</fields>
							<multiplicity max="5" min="1"/>
							<title>URL/Location</title>
							<description/>
							<extendedDescription/>
							<additionalInformation/>
						</fieldSet>
					</fieldSets>
					<numbering>1.2</numbering>
					<title>How the data will be described</title>
					<extendedDescription/>
					<description/>
				</section>
			</sections>
			<fieldSets/>
			<numbering>1</numbering>
			<title>Data Origin and Description</title>
			<extendedDescription/>
			<description/>
		</section>
		<section defaultVisibility="true" id="storage-and-backup" ordinal="2" page="7b4d9aad-b482-546e-2ba2-8078b7fec3a7">
			<sections/>
			<fieldSets>
				<fieldSet id="93a8c855-a9a5-4d71-95c2-5c5ff6e592ae" ordinal="1">
					<numbering>2.1</numbering>
					<commentField commentFieldValue="" hasCommentField="false"/>
					<fields>
						<field id="where-the-data-will-be-stored" ordinal="0">
							<numbering>2.1.1</numbering>
							<validations/>
							<defaultValue type="" value=""/>
							<visible style=""/>
							<viewStyle cssClass="" renderstyle="textarea"/>
							<data label=""/>
						</field>
					</fields>
					<multiplicity max="0" min="0"/>
					<title>Where the data will be stored</title>
					<description/>
					<extendedDescription/>
					<additionalInformation/>
				</fieldSet>
			</fieldSets>
			<numbering>2</numbering>
			<title>Storage and Backup</title>
			<extendedDescription/>
			<description/>
		</section>
		<section defaultVisibility="true" id="data-sharing-and-long-term-preservation" ordinal="3" page="023ec258-fd52-c8e5-abd8-192d8e5e9d1a">
			<sections>
				<section defaultVisibility="true" id="whether-and-how-the-data-can-be" ordinal="1" page="023ec258-fd52-c8e5-abd8-192d8e5e9d1a">
					<sections/>
					<fieldSets>
						<fieldSet id="02fb61eb-53e0-ff6c-4260-f60edbe3cc7a" ordinal="1">
							<numbering>3.1.1</numbering>
							<commentField commentFieldValue="" hasCommentField="false"/>
							<fields>
								<field id="are-there-ethical-or-legal-issues" ordinal="0">
									<numbering>3.1.1.1</numbering>
									<validations/>
									<defaultValue type="" value=""/>
									<visible style=""/>
									<viewStyle cssClass="" renderstyle="textarea"/>
									<data label=""/>
								</field>
							</fields>
							<multiplicity max="0" min="0"/>
							<title>Are there ethical or legal issues that can impact sharing the data?</title>
							<description/>
							<extendedDescription/>
							<additionalInformation/>
						</fieldSet>
						<fieldSet id="e3603d76-0be1-866c-8833-0f8fc1feb60f" ordinal="2">
							<numbering>3.1.2</numbering>
							<commentField commentFieldValue="" hasCommentField="false"/>
							<fields>
								<field id="repositories-autocomplete" ordinal="1">
									<numbering>3.1.2.1</numbering>
									<validations/>
									<defaultValue type="" value=""/>
									<visible style=""/>
									<viewStyle cssClass="" renderstyle="combobox"/>
									<data label="Select the repository where your data will be uploaded" multiAutoComplete="false" optionsRoot="$['data'][*]['attributes']" type="autocomplete" url="https://eestore.paas2.uninett.no/api/datarepo/">
										<option label="name" source="source" value="pid"/>
									</data>
								</field>
								<field id="not-listed-repoisotry" ordinal="2">
									<numbering>3.1.2.2</numbering>
									<validations/>
									<defaultValue type="" value="false"/>
									<visible style="">
										<rule ruleStyle="" target="d5420ef6-c423-e66d-0412-1ac67b60c9b7" type="">
											<value type="">true</value>
										</rule>
									</visible>
									<viewStyle cssClass="" renderstyle="checkBox"/>
									<data label="not listed"/>
								</field>
							</fields>
							<multiplicity max="0" min="0"/>
							<title> How will the data be made available?</title>
							<description/>
							<extendedDescription/>
							<additionalInformation/>
						</fieldSet>
						<fieldSet id="d5420ef6-c423-e66d-0412-1ac67b60c9b7" ordinal="3">
							<numbering>3.1.3</numbering>
							<commentField commentFieldValue="" hasCommentField="false"/>
							<fields>
								<field id="url-other-repository" ordinal="1">
									<numbering>3.1.3.1</numbering>
									<validations/>
									<defaultValue type="" value=""/>
									<visible style=""/>
									<viewStyle cssClass="" renderstyle="freetext"/>
									<data label="URL where the data are stored"/>
								</field>
								<field id="name-other-repository" ordinal="2">
									<numbering>3.1.3.2</numbering>
									<validations/>
									<defaultValue type="" value=""/>
									<visible style=""/>
									<viewStyle cssClass="" renderstyle="freetext"/>
									<data label="Name of the repository that the data are stored"/>
								</field>
							</fields>
							<multiplicity max="5" min="1"/>
							<title>URL/Name</title>
							<description/>
							<extendedDescription/>
							<additionalInformation/>
						</fieldSet>
					</fieldSets>
					<numbering>3.1</numbering>
					<title>Whether and how the data can be shared</title>
					<extendedDescription/>
					<description/>
				</section>
			</sections>
			<fieldSets/>
			<numbering>3</numbering>
			<title>Data Sharing and Long-term Preservation</title>
			<extendedDescription/>
			<description/>
		</section>
	</sections>
</root>